Bug 8180 - [UPDATE REQUEST 2016.1] openssh 7.5p1
: [UPDATE REQUEST 2016.1] openssh 7.5p1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-28 15:57 MSD by Алексей-З
Modified: 2017-08-16 12:24 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-07-28 15:57:31 MSD
Обновился openssh.
Comment 1 Алексей-З 2017-07-28 15:58:43 MSD
openssh 7.5p1
https://abf.io/build_lists/2884355
https://abf.io/build_lists/2884357
Comment 2 Vladimir Potapov 2017-08-09 19:20:09 MSD
The update is sent to expanded testing
****************************************
Comment 3 Vladimir Potapov 2017-08-16 08:21:44 MSD
openssh-7.5p1-1
https://abf.io/build_lists/2884355
https://abf.io/build_lists/2884357
***************************** Advisory ************************
Update to 7.5p1
***************************************************************
QA Verified